Subject: [avtext] PAUSE/RESUME draft updates

From: Bo Burman <[email-masked]>
Date: Mon, 23 Jun 2014 12:31:53 +0000

Hi,

I would like to learn the WG's opinion on removing text from section 5.1 "Signaling Technology Performance Comparison" of https://datatracker.ietf.org/doc/draft-ietf-avtext-rtp-stream-pause/.

Today that section is a fairly verbose performance comparison between SIP- and RTCP-based signaling, which is part of the argumentation and conclusion to use RTCP for RTP PAUSE/RESUME signaling purposes. That section could potentially be replaced by a much more compact summary, maybe a table, given that the WG already decided to go for RTCP-based signaling. On the other hand, the current text may be seen as containing useful information that should be kept for future reference.

Should section 5.1 be kept as-is, or should it be replaced by a shorter text (and possibly a table)?

I've also found a mistake in section 6.5:
   TMMBN >0:  Corresponds to a REFUSE indication when a media stream is
      requested to be paused with TMMBR 0.

This statement is not correct, since the TMMBR 0 must unconditionally be followed according to CCM [RFC 5104]. It is thus not possible to refuse a PAUSE when using TMMBR/TMMBN. I suggest to change this paragraph accordingly. I also suggest to insert an explicit note in section 6.4 (REFUSE) that TMMBN>0 cannot be used as REFUSE to a PAUSE that is sent using TMMBR 0.

Cheers,
Bo